@font-face {
   font-family: "Gotham Cond";
   src: url("fonts/GothamCond-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Cond";
   src: url("fonts/GothamCond-Book.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Cond";
   src: url("fonts/GothamCond-BookItalic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}